> ## Documentation Index
> Fetch the complete documentation index at: https://doc.evolution-api.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Start Typebot

> Start typebot



## OpenAPI

````yaml openapi-v2 POST /typebot/start/{instance}
openapi: 3.0.3
info:
  title: Evolution API
  version: 2.1.1
servers:
  - url: https://{server-url}
    variables:
      server-url:
        default: evolution-example
        description: The URL of your EvolutionAPI server
    description: Your instance domain
security: []
paths:
  /typebot/start/{instance}:
    post:
      tags:
        - Typebot Controller
      summary: Start Typebot
      description: Start typebot
      operationId: startTypebot
      parameters:
        - name: instance
          in: path
          required: true
          description: Name of the instance
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                url:
                  type: string
                  description: Typebot URL
                typebot:
                  type: string
                  description: Typebot name
                remoteJid:
                  type: string
                  description: Receiver remote JID
                startSession:
                  type: boolean
                  description: Start a new session
                variables:
                  type: array
                  items:
                    type: object
                    properties:
                      name:
                        type: string
                        description: Variable name
                      value:
                        type: string
                        description: Variable value
      responses:
        '200':
          description: Ok
          content: {}
      deprecated: false
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````